{
  "type" : "record",
  "name" : "EvidenceSubmission",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "doc" : "The submission information",
  "fields" : [ {
    "name" : "submitter",
    "type" : [ "null", "string" ],
    "doc" : "The submitter"
  }, {
    "name" : "date",
    "type" : [ "null", "string" ],
    "doc" : "The submission date"
  }, {
    "name" : "id",
    "type" : [ "null", "string" ],
    "doc" : "The submission id"
  } ]
}
